/* CSS Document */


/* ---------------------------- */
/* POPアップ　　　　　　　 */
/* ---------------------------- */

#POP{
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	text-align:left;
	}

#POPheader{
	margin: 0px 0px 0px 0px;
	padding: 10px 23px 10px 23px;
	position: relative;
	}

#POPfooter{
	background-color: #f2f3ea;
	margin: 0px 0px 0px 0px;
	padding: 10px 25px 10px 0px;
	position: relative;
	text-align: right;
	}

#POPBOX{
	margin: 0px 23px 30px 23px;
	}


/* ---------------------------- */
/* table　　　　　　　 */
/* ---------------------------- */


.j113_box{
	width: 445px;
	height: 145px;
	margin-left:auto;
	margin-right:auto;
	margin-top:5px;
	margin-bottom:30px;
	background-image:url(../img/img_J-1-1-3/pig.jpg);
	background-repeat:no-repeat;
	background-position: 348px 39px;
	
	text-align: left;
	font-size: 12px;
	line-height: 15px;
	border: 1px solid #e3d8d3;
}

.j113_box2{
	padding: 20px 111px 13px 22px;
	}

.j113_box3{
	padding: 0px 111px 18px 22px;
	}

.j113_main{
	margin-left:auto;
	margin-right:auto;
	margin-top:5px;
	margin-bottom:30px;
	text-align: left;
	font-size: 12px;
	line-height: 15px;
	border: 0px;
}

.j113_main p{
	text-align: left;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	line-height: 15px;
	padding: 10px 0px 10px 0px;
}

.j113_main table{
	width:555px;
	border: 1px;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	margin-bottom: 30px;
}

.j113_main table td.top{
	background-color: #F2F3EA;
	border-bottom: 1px solid #3E1B04;
	border-collapse:collapse;
	padding: 10px 0px 5px 5px;
	font-size: 12px;
	color: #3E1B04;
	font-weight: bold;
}

.j113_main table td.inside{
	border-bottom: 0px;
	padding: 10px 0px 5px 5px;
	font-size: 12px;
}


span.or{ 
	color:#F37900;
	}
